## AgsFxHighPassChannelProcessor

AgsFxHighPassChannelProcessor — fx high pass channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxHighPassChannelProcessor * | ags_fx_high_pass_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxHighPassChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_high_pass_channel_processor.h>

## Description

The AgsFxHighPassChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_high_pass_channel_processor_new ()

    AgsFxHighPassChannelProcessor *
    ags_fx_high_pass_channel_processor_new
                                   (AgsChannel *channel);

Create a new instance of AgsFxHighPassChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxHighPassChannelProcessor

Since: 3.13.0